
.video{
  position:relative;
  width:18%;
  padding-top:13%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.gazou,.price {
  float: left;
    width: 50%;
}
